*{
    margin: 0;
    padding: 0;
    border: border-box;
}
body{
    background-image: url(./grunge-wall-texture.jpg);
    background-position: top top;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 10px;
    width: 90vw;
    height: 100vh;
    margin: auto;
}
h1{
    font-family: cursive;
    text-align: center;
    margin: 10px 0px;
}
table{
    position: relative;
    top: 30px;
    margin: auto;
    backdrop-filter: blur(5px);
    padding: 10px;
    text-align: center;
}
thead th{
    border-bottom: 1px solid black;
}
tbody td{
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding: 20px;
}
.btn{
    padding: 10px 20px;
    margin: auto;
    width: 50vw;
    text-decoration: none;
    color: black;
    background-color: rgba(255, 239, 220, .5);
    border-radius: 10px;
    position: relative;
    left: 41vw;
    top: 10px;
    border: 1PX solid black;
}
@media screen and (min-width: 300px) and (max-width: 500px){
    body{
        width: 100%;
    }
    h1{
        width: 100vw;
        text-align: center;
    }
    .btn{
        padding: 10px 20px;
    margin: auto;
    width: 100vw;
    text-decoration: none;
    color: black;
    background-color: rgba(255, 239, 220, .5);
    border-radius: 10px;
    position: relative;
    left: 37vw;
    top: 10px;
    border: 1PX SOLID BLACK;
    }
    table{
        position: relative;
        top: 30px;
        width: 100vw;
        margin: auto;
        backdrop-filter: blur(5px);
        padding: 10px;
        text-align: center;
    }
    thead th{
        border-bottom: 1px solid black;
    }
    tbody td{
        border-right: 1px solid black;
        border-bottom: 1px solid black;
        padding: 20px;
    }
    tbody td:nth-child(3){
        border-right: none;
    }
}
@media screen and (min-width: 500px) and (max-width: 1070px){
    body{
        width: 100%;
    }
    h1{
        width: 100vw;
        text-align: center;
    }
    .btn{
        padding: 10px 20px;
    margin: auto;
    width: 100vw;
    text-decoration: none;
    color: black;
    background-color: rgba(255, 239, 220, .5);
    border-radius: 10px;
    position: relative;
    left: 45vw;
    top: 10px;
    border: 1PX SOLID BLACK;
    }
    table{
        position: relative;
        top: 30px;
        width: 80vw;
        margin: auto;
        backdrop-filter: blur(5px);
        padding: 10px;
        text-align: center;
    }
    thead th{
        border-bottom: 1px solid black;
    }
    tbody td{
        border-right: 1px solid black;
        border-bottom: 1px solid black;
        padding: 20px;
    }
    tbody td:nth-child(3){
        border-right: none;
    }
}